
.comp-tool-content{
    padding: 15px;
    max-width: 800px;
    margin: 0 auto;
}

span.print-checkbox{
    height: 20px;
    width: 20px;
    border: 1px solid black;
    margin-top: 2px;
    margin-left: 5px;
    float: right;
}
.print-wrapper{
    margin-top: 20px;
}

.print-wrapper .comp-tool-container{

}

.print-wrapper .comp-tool-heading{
    margin-bottom: 40px;
}

.print-wrapper .comp-tool-heading .section-heading h2{
    font-size: 32px;
}

.print-wrapper .site-logo{
    margin-bottom: 20px;
}

.print-wrapper .site-logo img{
    max-height: 75px;
}
.print-wrapper .general-info-container label{
    width: 100px;
}
.comp-tool-content #questions-area{
    margin-top: 50px;
}

.comp-tool-content .general-info-container{
    padding: 20px;
    margin-bottom: 10px;
}

.comp-tool-content table.comp-tool-table{
    border-collapse: collapse;
    width: 99%;
    margin: 0 auto;
}
.comp-tool-content table.comp-tool-table tr td{
    vertical-align: top;
    border-bottom: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left:10px;
    padding-right: 10px;
}

.comp-tool-content table.comp-tool-table tr td.last-group{
    border-bottom: 1px solid #ccc;
}

.tool-buttons{
    margin-bottom: 10px;
}

.comp-tool-content table.comp-tool-table tr th.question-row,
.comp-tool-content table.comp-tool-table tr td.question-row{
    max-width:475px;
}

.comp-tool-content table.comp-tool-table tr td.question-row p.question{
    margin-bottom:10px;
}

.comp-tool-content table.comp-tool-table tr th.answer-row,
.comp-tool-content table.comp-tool-table tr td.answer-row{
    min-width: 125px;
}

.comp-tool-content table.comp-tool-table tr td textarea{
    width: 100%;
    margin-bottom: 5px;
    border: 1px solid #ccc;
    resize: vertical;
}

.btn-primary-green{
    background: rgba(140, 217, 0, 1);
    border-color: #79bc00;
    outline: none!important;
}

.btn-primary-green:hover,
.btn-primary-green:active,
.btn-primary-green:focus{
    background: #79bc00;
    border-color: #79bc00;

}
.mt5{
    margin-top:5px;
}
.mb5{
    margin-bottom:5px;
}
.ma5{
    margin: 5px 0px;
}
.pic-input-container {
    position: relative;
    text-align: center;
    max-height:475px;
    padding: 5px;
}
.pic-input-container img{
    max-height:400px;
    margin: 0 auto;
}
.comp-tool-content table.comp-tool-table tr.result-row td{
    padding-top: 25px;
}

.comp-tool-content table.comp-tool-table tr td textarea{
    padding: 10px;
}
.red-text{
    color: darkred;
}
.green-text{
    color: darkgreen;
}
